PHP Manual
Prev |  | Next

# http_send_stream

(PECL)

http_send_stream -- Send stream

## Description

bool http_send_stream ( resource stream )

Sends an already opened stream with support for (multiple) range requests.

## Parameters

stream

  stream to read from (must be seekable)

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
http_send_status | Up | http_throttle